table.bookcase {
width:90%;
border:1px solid #000;
border-collapse: collapse;
margin:0 auto;
}

td.col1, td.col2, td.col3 {
vertical-align: top;
padding:0px;
text-align: center; 
}
td.col1 {
width:170px;
background: url(img/bookcase.jpg);
border-color:#250902;
border:1px solid #000;
border-width: 0 1px 0 0;
}
td.col3 {
width:11px;
background: url(img/bookcase.jpg);
border:1px solid #984e3a;
border-width: 1px 0 0 1px;
}
td.col2 div.top {
position: relative;
height: 30px;
background: url(img/bookcase.jpg);
border:1px solid #984e3a;
border-width: 0 0 1px 1px;
border-right:1px solid #000;
}

td.col2 div.bottom {
position: relative;
display:block;
background: url(img/bookcase-bottom.jpg);
height: 48px;
border: 0;
border-right:1px solid #000;
}
td.col2 div.bottom span {
position: absolute;
display: block;
top:0;
left:0;
width:16px;
height: 48px;
background: url(img/bookcase-bottom-left.jpg) no-repeat 0px;
}
table.bookcase-in {
border-collapse: collapse;
width: 100%;
/*height:600px;*/
}
table.bookcase-in td.col-left {
background: url(img/sidewall.jpg) repeat-y left top;
width:14px;
}
table.bookcase-in td.col-right {
background: url(img/sidewall.jpg) repeat-y right top;
width:14px;
/*border-right: 1px solid #000;*/
}

table.bookcase-in td.col-m {
background: url(img/shelf.jpg);
text-align: center;
vertical-align:top;
}

/*********** Êíèãè ***********/

div.book {
	display: -moz-inline-box;
	display: inline-block;
	position: relative;
	overflow:hidden;
	height:217px;
	width: 115px;
	margin: 0 30px;
	*display: inline;
	vertical-align:middle;
}
.book, x:-moz-any-link {
display: -moz-inline-box;
}
:first-child+html .book {
    display: inline; /* Äëÿ IE7 */
}

div.book a {
	text-decoration: none;
	position: relative;
	display:block;
	height:216px;	
	width: 115px;
	outline: none;
	}
div.book img {
  position: absolute;
	bottom:22px;
	left:0;
	border: none;
	vertical-align:bottom;
}
div.book img a{
text-decoration: none;
}

/*ul.book {
	list-style: none;
	display:table;
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	border: 1px solid red;
}
.book li {
	display: inline-block;
	display: -moz-inline-box;
	position: relative;
	overflow:hidden;
	height:217px;
	width: 115px;
	margin: 0 40px;
	*display: inline;
	vertical-align:middle;	
}
:first-child+html .book li {
    display: inline; /* Äëÿ IE7 */
}

/*.book a {
	text-decoration: none;
	text-decoration: none;
	position: relative;
	display:block;
	*height:216px;
	width: 115px;
	}

.book img {
  position: absolute;
	bottom:22px;
	left:0;
	border: none;
}

.book p {
	width: 130px;
	margin: 5px auto;
	*margin: 5px;
	zoom:1; /* Äëÿ IE 7 */
	/*text-align: center;
	font: italic 12px/14px Georgia, "Times New Roman", Times, serif;

}